<%@ page session="false" contentType="text/vnd.oracle.mobilexml" %>
<%@ page import="oracle.portal.sample.v2.devguide.lottery.LottoPicker" %>
<% LottoPicker picker = new LottoPicker();
   picker.setIdentity(request.getRemoteAddr() ); %>

<SimpleText>
    <SimpleTextItem />
    <SimpleTextItem>Your numbers:</SimpleTextItem>
    <SimpleTextItem />
    <SimpleTextItem HALIGN="CENTER" >
        <%
        int [] picks = picker.getPicks();
        for (int i = 0; i < picks.length; i++) {
            out.print(picks[i] + " ");
        }
        out.println("");
        %>
    </SimpleTextItem>
</SimpleText>

